import logging
import requests
from datetime import datetime

today = datetime.now().strftime('%Y%m%d')

def send_telegram_message(msj, bot, chat_id):
    url = 'https://api.telegram.org/bot'+bot+'/sendMessage'
    message = requests.post(url, data={'chat_id': chat_id, 'text': msj})
    if message.status_code == 200:
        logging.info('Notificación enviada: ' + msj)
    else:
        logging.error(message.text)
    return message.status_code

